@charset "UTF-8";

/*--------------------------------------------------------------------
=== [共通レイアウト] ====================================
 -------------------------------------------------------------------*/
 
 body {
	font-family:"メイリオ", Meiryo,"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif ;
	line-height: 1.6;
 }

img {
    -webkit-backface-visibility: hidden;
}

 .inner {
width: 1000px;
margin: 0 auto;
overflow: hidden;
}



header {
background-image: url(../../img/base/header_bg.png);
height: 125px;
background-repeat: repeat-x;
 display: flex;
  align-items: center;
  position: relative;
  top: 0;
  z-index: 9999;
  margin-bottom: -5px;
	text-align: center;
}

header .inner {
width: 1160px;
margin: 0 auto;
overflow: hidden;
}

header .pcNav {
background-image: url(../../img/base/gnav_bg.png);
background-size: 100%;
background-position: left center;
height: 94px;
width: 1160px;

}

header .pcNav  ul {
 display: flex;
  align-items: center;
  justify-content: center;
  height: 94px;

}

header .pcNav ul li {
display: inline-block;
margin-right: 5px;
}

header .pcNav ul li:nth-child(2),header .pcNav ul li:nth-child(3){
    margin-left: 10px;
}

header .pcNav ul li h1 {
    margin-left: 10px;
}


nav#menu { 
	position: absolute;
	opacity: 0;
 }

/*#main {
background-image: url(../../img/base/bg_twincle.png);
background-repeat: no-repeat;
background-size: 100%;
margin-top: -35px;
background-attachment: fixed;
}*/

.leftArea {
width: 730px;
float: left;
}

.rightArea {
width: 240px;
float: right;
}

.h3 {
margin-bottom: 30px;
}



.rightArea .rss {
text-align: center;
border: 1px solid #2f2b65;
padding: 10px;
box-sizing: border-box;
border-radius: 10px;
}

.rightArea .rss h3 {
    background-image: url(../../img/base/rss_bg.png);
    background-repeat: no-repeat;
    background-position: center 32%;
	background-size: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #4841aa;
    width: 218px;
    line-height: 30px;
    height: 20px;
    margin: 0 auto;
    border-bottom: 1px dashed #2f2b65;
    padding-bottom: 20px;
}

.rightArea .rss ul {
padding: 10px;
text-align: left;
}

.rightArea .rss ul li span {
display: block;
color: #4841aa;
font-weight: bold;
font-size: 12px;
}

.rightArea .rss ul li {
font-size: 12px;
padding-bottom: 10px;
margin-bottom: 10px;
border-bottom: 1px dashed #4841aa;
}

.rightArea .twitter {
border: 1px solid #eee;
box-sizing: border-box;
border-radius: 10px;
padding: 1px;
height: 400px;
overflow: scroll;
}

.rightArea .sideBnr li {
margin-top: 20px;
}

#main {
position: relative;
z-index: 1000;
}
.bgTwinkle {
content: "";
display: inline-block;
background-image: url(../../img/base/bg_twincle.png);
background-size: 100%;
width: 100%;
height: 800px;
background-repeat: no-repeat;
position: absolute;
top: 320px;
left: 0;
z-index: 100;
}

 .home .bgTwinkle {
top: 520px;
}

.bgfixed,.home .bgfixed {
position: fixed;
top: 0;
}

footer {
background-image: url(../../img/base/foot_parts.png);
background-size: 1200px 201px;
background-repeat:repeat-x;
background-position: left top;
padding-top: 161px;
margin-top: 60px;
}
footer .copy {
font-size: 14px;
font-weight: bold;
color: #fff;
text-align: center;
line-height: 100px;
background-color: #ef75a0;
position: relative;
}

footer .copy::before {
content: "";
background-color: #e8427c;
height: 20px;
display: block;
position: absolute;
bottom: -20px;
left: 0;
width: 100%;
}


.ttlArea {
background-image: url(../../img/base/ttl_parts02.png) , url(../../img/base/ttl_parts04.png) ,url(../../img/base/ttl_parts03.png) ,url(../../img/base/ttl_bg.png);
height: 200px;
background-size:598px 15px,260px,1200px 200px, cover;
text-align: center;
background-repeat: repeat-x,no-repeat,no-repeat,no-repeat;
background-position:center bottom,center 20px,center bottom;
margin-bottom: 40px;
}

.ttlArea h2 {
font-size: 34px;
font-weight: bold;
text-align: center;
line-height: 210px;
color: #ed3a6a;
text-shadow: 0 0 5px #fff;
letter-spacing: 0.1em;
}

.soon {
font-size: 30px;
text-align: center;
font-weight: bold;
color: #ed3a6a;
}


/*Pagenation*/
.pagenation {
    margin: 1em 0;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation ul {
    margin: 0;
	display: flex;
	justify-content: center;
}
.pagenation li {
    list-style: none outside none;
    margin-left: 3px;
}
.pagenation li:first-child {
    margin-left: 0;
}
.pagenation li.active {
    background-color: #ed3a6a;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: not-allowed;
    padding: 10px 15px;
}
.pagenation li a {
    background: none repeat scroll 0 0 #fff;
    border-radius: 3px;
    color: #ed3a6a;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
	border: 1px solid #ed3a6a;
}
.pagenation li a:hover {
    background-color: #ed3a6a;
    color: #FFFFFF;
    opacity: 0.5;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}


 /********** [マウスオーバー]**********/
 
a:hover img
{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
